@charset "gb2312";
/* CSS Document */

html {
overflow-x:hidden; overflow-y:auto;
}

*{ margin:0; padding:0;}
body{ color:#626262; font-size:12px; background:#FFF7F7;}
ul,ol,dl,dt,dd,p,h1,h2,h3,h4,h5{ margin:0px; padding:0px; font-weight:normal;}
ul,ol{ list-style:none;}
.clear{ clear:both;}
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%}
*+html .clearfix{min-height:1%}
.box_none{ display:none;}
img{ border:0px;}


.main{ width:1000px; margin:0 auto; background:#FFF7F7;}

.banner{width:100%;min-width:1002px;background:#FDF1E4}
.pic0{width:100%;padding:0;min-width:1002px;height:450px;overflow:hidden;background:url(../images/banner.jpg) center no-repeat;}
.sit_nav{width:100%;min-width:1002px;height:52px;overflow:hidden;background:#BE9B71;}
.sit_nav ul{margin:0 auto;padding:0;width:1002px;overflow:hidden;}
.sit_nav ul li{width:143px;height:51px;font-family:"Microsoft YaHei";text-align:center;line-height:51px;font-size:14px;float:left;}
.sit_nav ul li a{display:block;color:#fff;text-decoration:none;}
.sit_nav ul li a:hover{ display:block;color:#fff;text-decoration:none;}
.sit_nav ul li.point{width:143px;height:52px;background:#663C1E;}

.daodu{ width:1000px; background:url(../images/daodu_bg.jpg) no-repeat; height:215px;}
.daodu p{ padding:80px 50px 20px 50px; line-height:30px; font-size:14px; text-indent:2em;}
.daodu p b{ color:#CE6231;}
.daodu span{ width:100%; text-align:center; line-height:30px; font-size:24px; display:inline-block; font-weight:bold; color:#80A38D;}


.mid1{ width:100%; margin-top:30px;}
.mid1 h2{ background:url(../images/mid_01_h.jpg) no-repeat; width:100%; height:85px;}
.mid1 h2 a{ width:140px; height:30px; float:right; cursor:pointer; margin:25px 30px 0px 0px;}

.mid1_bottom{ width:100%; height:442px; margin-top:20px; color:#807E7F;}
.mid1_left{width:467px; float:left; height:201px; background:url(../images/mid1_bg.jpg) no-repeat;  padding-left:18px; margin-bottom:20px;}
.mid1_left h3{ float:left;padding-top:15px; padding-bottom:10px;}
.mid1_left h3 img{ border:none;}
.mid1_left img{ float:left; border:solid 1px #D0D0D0;}
.mid1_left p{ float:left; width:240px; padding-left:20px; line-height:24px;}

.mid1_right{width:467px; float:right; height:201px; background:url(../images/mid1_bg.jpg) no-repeat;padding-left:18px;margin-bottom:20px;}
.mid1_right h3{ float:left;padding-top:15px; padding-bottom:10px;}
.mid1_right h3 img{ border:none;}
.mid1_right img{ float:left; border:solid 1px #D0D0D0;}
.mid1_right p{ float:left; width:240px; padding-left:20px; line-height:24px;}

.mid2{ float:left; width:100%; margin-top:30px;}
.mid2 h2{background:url(../images/mid2_h.jpg) no-repeat; width:100%; height:88px; padding-bottom:20px;}
.mid2 h2 a{ width:140px; height:35px; float:right; cursor:pointer; margin:25px 30px 0px 0px;}

.mid2_bottom{ width:1000px; float:left;}
.mid2 img{ float:left;padding-left:60px;}
.mid2 p{ float:right; width:560px; padding-right:20px; line-height:28px; text-indent:2em; color:#AA7D44; font-size:14px;}


.mid3{ float:left; width:100%; margin-top:30px;}
.mid3 h2{ background:url(../images/mid3_h.jpg) no-repeat; width:100%; height:88px; padding-bottom:20px;}
.mid3 h2 a{ width:140px; height:30px; float:right; cursor:pointer; margin:20px 30px 0px 0px;}
.mid3 h3{ width:900px; padding:0px 50px; line-height:28px; text-indent:2em; color:#AA7D44; font-size:14px;}
.mid3_bottom{width:1000px; padding-top:10px; height:580px;}
.mid3_mmp{ float:left; width:620px; border-right:dashed 1px #F2DCC7; margin-top:10px;}
.mid3_mmp h4{ float:left; width:100%; text-align:center; background:url(../images/mmp.jpg) no-repeat center top; height:61px; padding-bottom:20px;}
.mid3_mmp_1{ width:100%; float:left;}
.mid3_mmp_1 span{ float:left;background:url(../images/mid3_bg.gif) no-repeat; text-align:center; width:170px; height:115px; padding-top:8px; padding-right:10px;}
.mid3_mmp_1 b{ float:left;height:35px; line-height:30px; font-size:16px; color:#CE7B51; }
.mid3_mmp_1 p{ float:left; display:inline-block;line-height:24px; width:400px; font-size:12px; color:#90816C;}



.mid3_bbp{ float:right; width:370px;margin-top:10px;}
.mid3_bbp h4{ float:left; width:100%; text-align:center; background:url(../images/bbp.jpg) no-repeat center top; height:61px; padding-bottom:20px;}
.mid3_bbp_1{ width:100%; float:left;}
.mid3_bbp_1 b{ float:left;height:35px; line-height:30px; font-size:16px; color:#CE7B51; padding-left:30px; }
.mid3_bbp_1 p{ float:left; display:inline-block;line-height:24px; width:300px; font-size:12px; color:#90816C; padding-left:30px;}
.mid3_bbp img{ padding:10px 0px 0px 15px; float:left;}




.mid4{ float:left; width:100%; margin-top:30px;}
.mid4 h2{ background:url(../images/mid4_h.jpg) no-repeat; width:100%; height:88px; padding-bottom:20px;}
.mid4 h2 a{ width:140px; height:35px; float:right; cursor:pointer; margin:25px 30px 0px 0px;}

.mid4 img{ float:left;}
.mid4 p{ float:right; padding:50px 60px 0px 50px; font-size:14px; color:#C27774; line-height:30px; background:url(../images/mid4_wh_bg.jpg) no-repeat; width:445px; height:102px;}
.mid4 h3{ padding-left:20px; float:left; width:520px; font-size:14px; line-height:30px;}
.mid4 h3 span{ display:inline-block; width:70px; height:20px; background:#E88889; color:#FFF; font-size:14px; padding-left:5px; line-height:20px; margin-right:10px;}

.mid4 h3 a{  color:#DD8557}
.mid4 samp{ float:left; width:362px; height:42px; background:url(../images/dh.gif) no-repeat; margin-top:15px; margin-left:10px;}


.doc{ float:left; width:100%; margin-top:50px;position:relative;}
.doc img{ padding-left:40px; float:left;}
.doc div{ float:right; width:800px; }
.doc div span{float:left; width:700px; line-height:20px; font-size:20px; font-weight:bold; padding-left:30px; color:#DD792D; padding-top:10px;}
.doc div p{float:left; width:500px; line-height:24px; font-size:12px; padding-left:20px; padding-top:10px; color:#A57F58; z-index:99;}
.ren{ position:absolute; left:718px; top:-72px; background:url(../images/ren.jpg) no-repeat; width:264px; height:471px; z-index:0;}


.pfc{float:left;margin-top:10px; background:url(../images/doc_bg.gif) no-repeat; width:925px; height:355px; margin-left:40px; display:inline;}
.pfc ul{ padding-top:70px; float:left;}
.pfc ul li{ float:left; width:425px; height:110px; margin:20px 0px 0px 25px; display:inline; overflow:hidden;}
.pfc ul li img{ float:left;}
.pfc ul li span{ float:left; padding-left:35px; line-height:37px; font-size:20px; color:#8C6039; font-weight:bold;}
.pfc ul li p{ float:left;padding-left:35px; width:250px; line-height:20px; color:#A58C78;}

.po1{ margin:35px 0 0 25px}
.po2{ padding:10px 25px 20px 43px; line-height:24px; color:#93806D; font-size:14px}
.po3{ overflow:hidden;zoom:1; font-size:14px; color:#666; line-height:27px;}
.po3 div{ float:left; margin-left:40px; width:366px}
.po3 img{ padding-bottom:15px}
.po3 span{ background-color:#A55526; color:#fff; padding:5px; margin-right:10px}
#po4{ float:right; margin-right:40px}
.po5{ background:url(../images/p-5.jpg); height:451px}
.po5 div{ float:left; width:460px; font-size:14px; line-height:30px; color:#93806D; margin-left:30px; display:inline;}
.po5 h2{ font-family:"微软雅黑"; font-size:16px; color:#69290D; line-height:40px; display:block; height:40px}
.po5 h3{ font-size:12px; color:#fff; line-height:40px; display:block; height:40px; margin-bottom:40px}
#po6{ margin-top:90px; }
#po6 h2,#po6 h3{ padding-left:150px}
#po7{ margin-top:60px;}
#po7 h2{ margin-top:20px}
#po7 span{ padding-left:15px; display:block;text-indent:24px;}
#po7 h3{ padding-left:20px}
.po8{ float:right; width:600px; font-size:14px; line-height:30px}
.po8 font{color:#608976; display:block; margin:15px 0}
.po8 div{ color:#B6704E; font-size:12px; line-height:24px; background-color:#FBF0EA; border:solid 1px #E4C5B3; padding:10px}
.po9{ font-family:"微软雅黑"; padding:20px 10px; line-height:35px; font-size:16px; color:#E69548; font-weight:900; display:block}
.po10{ height:367px; background:url(../images/p-8.jpg); padding-left:40px}
.po10 img{ padding:60px 0 0 30px; float:left}
.po11{ border:solid 1px #FBF1EB; background-color:#F9ECE5; padding:1px; margin:20px 0}
.po12{ border:solid 1px #F6E6DE; background-color:#F2DFD5; padding:1px;}
.po13{ border:solid 1px #EED6CA; background-color:#fff; padding:20px 0}

/**/


.lay_icon{padding:1px 0 0 11px;width:35px;height:35px;font-family:"Microsoft YaHei";font-size:25px;color:#fff; background:url(../images/bg_pic.jpg) #FFF -440px -190px no-repeat;float:left;}
.lay_sign{padding:2px 10px 6px 5px;font-family:"Microsoft YaHei";font-size:22px;color:#F2478D;background:#FFF;float:left;}
.lay_link{margin:12px 10px 0 0;display:inline;float:right;}
.lay_link a{color:#656565; text-decoration:none;}
.lay_link a:hover{color:#656565; text-decoration:underline;}
.lay_centxt{margin:0 0 0 40px;padding-bottom:20px;display:inline;font-family:"宋体";font-size:14px;color:#656565;float:left;}
.lay_centxt p{margin:10px 20px 0 20px;line-height:23px;float:left;}
.lay_key{margin-top:20px;width:1000px;height:93px;float:left;border-bottom:solid 1px #E6E6E6;border-right:solid 1px #e6e6e6;border-left:solid 1px #E6E6E6;}
.layer_lami{width:545px;height:56px;background:url(../images/bg_pic.jpg) -440px -32px no-repeat;}
.key_tit{padding:5px 0 0 20px;width:982px;height:33px;color:#fff;background:#FF83B9;}
.lay_js{margin-top:-25px;padding:20px 0;width:1000px;overflow:auto;float:left;}
.rollBox{width:980px;overflow:hidden;padding:12px 0 5px 6px;}
.rollBox .LeftBotton{height:52px;width:50px;background:url(../images/bg_pic.jpg) -441px -351px no-repeat;overflow:hidden;float:left;display:inline;margin:134px 0 0 20px;cursor:pointer;}
.rollBox .RightBotton{height:52px;width:50px;background:url(../images/bg_pic.jpg) -503px -351px no-repeat;overflow:hidden;float:left;display:inline;margin:134px 0 0 20px;cursor:pointer;}
.rollBox .Cont{width:840px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:840px;float:left;text-align:center;}
.rollBox .Cont .pic img{display:block;margin:0 auto;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.scrcont_txt span{margin:20px 0 0 80px;font-family:"Microsoft YaHei";font-size:20px;color:#838383;width:840px;text-align:center;float:left;}
.scrcont_txt  p{margin:20px 0 0 80px;font-family:"SimSun";font-size:14px;color:#838383;width:840px;text-indent:2em;text-align:left;line-height:23px;float:left;}
.scrcont_txt p a{color:#D52F61;text-decoration:none;}
.scrcont_txt p a:hover{color:#D52F61;text-decoration:none;}



/**/
.fuwu{ width:949px; height:87px; background:url(../images/youshi.gif) no-repeat; margin-top:30px; padding-top:100px;}
.fuwu span{ color:#a28d72; font-size:12px; line-height:24px; display:inline-block; width:160px; height:80px; padding-left:10px; padding-right:12px;}
/*foot*/
.foot{width:100%;padding-bottom:60px;}
.footer_nav{width:1000px; font-size:12px; text-align:center; margin:0 auto; background:url(../images/foot_logo.jpg) 20px 50px no-repeat}
.footer_nav span{width:1000px; font-size:14px; line-height:26px; padding-top:20px; border-bottom:solid 1ps #c24e6a; height:40px;}
.footer_nav span a{ font-size:14px; color:#ae7b2b; padding:0 10px;}
.footer_nav span a:hover{ font-size:14px; color:#930; padding:0 10px;}
.footer_nav p{ font-size:12px; line-height:28px; padding:20px 0; color:#8a6c4e; text-align:left; width:600px; padding-left:350px; }
.footer_nav p a{color:#8a6c4e;}
.footer_nav p a:hover{color:#930;}


/*底部样式*/
.footer{ width:100%; margin:0 auto; overflow:hidden; padding-bottom:10px; background: url(../images/footer_bg.jpg) repeat-x top;position:relative; z-index:1;height: 180px;}
.foot{width:1000px; margin:0 auto;}
.foot_a{width:1000px; height:116px;background:url(images/footer.jpg) no-repeat top;}

.tabs-foot-trigger { float:left;width:84px;height:90px;overflow:hidden;padding-left:20px; padding-top:20px;}
.tabs-foot-trigger a {float:left;margin-left:-1px;height:25px; width:84px;line-height:25px;text-align:center;cursor:pointer; margin-top:10px;font-size:12px;color:#9F7350;}
.tabs-foot-trigger .current {background:url(images/foot_hover.jpg) no-repeat;}
.tabs-foot-trigger .current a{color:#9C754E;}



.tabs-foot-panel{ float:left; width:890px; height:110px; overflow:hidden; }
.tabs-foot-panel div{ margin-left:8px; padding:3px 0; overflow:hidden; float:left;}
.tabs-foot-panel span {float:left;height:90px; width:120px; overflow:hidden; padding-top:20px; line-height:30px;text-align:center; list-style-type:none;}
.tabs-foot-panel span a{ color:#7E7B76;}
.tabs-foot-panel div .link{margin-left:25px; padding:20px 0 0 0; overflow:hidden; float:left;width:810px; line-height:25px; text-align:left; height:80px;  }
.tabs-foot-panel div .link a{padding:0px 15px 0px 0px;color:#7E7B76;}
.tabs-foot-panel div .link li{ float:left;text-decoration:none; list-style:none;}
.footer_nav{ float:left; width:1000px; height:40px; text-align:center; font-size:14px; border-bottom:solid 1px #D8C5A5;}
.footer_nav a{height:20px; line-height:20px; color:#99643A; text-align:center;border-right:solid 1px #99643A; margin:15px 0px 0px 15px; padding-right:15px;}
.footer_nav .last{ border-right:none;}

.footer_wz{ width:800px;float:left;padding-top:15px; padding-left:95px; font-weight:normal; margin-bottom:60px; height:200px; position:relative} 
.footer_wz samp{ float:left;width:220px; height:130px; padding-right:20px;} 
.footer_wz font{ float:left;} 
.footer_wz p{ width:530px;  float:right; line-height:25px; color:#A88871; margin-top:20px;} 
.footer_wz span{ color:#A88871; font-weight:normal; width:530px; float:right; line-height:25px;} 
.footer_wz p a{ color:#A88871;} 


.waper{ width:100%; margin:0 auto;background:url(../images/bg2.jpg) repeat-x bottom ;}
.swt_zx{margin:0 auto;width:997px;}



body {
	font: 12px/1.5 tahoma, arial, 宋体b8b\4f53, sans-serif;
}
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, tr {
	margin: 0;
	padding: 0;
}

li { list-style-type: none; }
/* 定义图片边框，当图片作为链接内容被填充时，会有默认边框出现，重定义掉 */
img { border: 0 none;display:block;}
/* 定义默认的链接样式，仅仅是作为默认样式提供，可以在各自的实例中覆盖掉 */
a:link, a:visited {
	color: #A37F30;
	text-decoration: none;
}
a:hover {
	color: #A37F30;
	text-decoration: underline;
}
/* 去掉链接的虚线框 */
a { outline: none; star:expression(this.onFocus=this.blur());
}
.blank10 {
	CLEAR: both;
	FONT-SIZE: 1px;
	OVERFLOW: hidden;
	HEIGHT: 10px;
	overflow: hidden;
}
